-- message for players
rules = function()
    Trigger.AfterDelay(DateTime.Seconds(3), function()
        Media.DisplayMessage ("More Production Facilities - Faster Production Speed (to 1% of original after 19 facilities)", "RA Factions", HSLColor.Red)
        Trigger.AfterDelay(DateTime.Seconds(8), function()
            Media.DisplayMessage ("Production Queues are Unique - Click on a production facility to queue units from THAT facility.", "TD Factions", HSLColor.Yellow)
        end)
    end)
end

-- load world
WorldLoaded = function ()
    player = Player.GetPlayer("Multi0")
    rules()
end

Tick = function ()

end